/* No comment provided by engineer. */
"Copy Metadata" = "コピーするメタデータ";

/* No comment provided by engineer. */
"Download in the background" = "バックグラウンドでダウンロードする";

/* No comment provided by engineer. */
"Most information is contained within the music file.  Enable as few fields as possible." = "ほとんどの情報は音楽ファイル自体に含まれています。チェックを入れる項目はできるだけ少なくしてください。";

/* No comment provided by engineer. */
"Note:" = "注:";

